.listingTable { 
	border-collapse: collapse; 
	width: 100%;
    line-height: 1.2rem;
}

.listingTable td, .listingTable th { 
    padding: .25rem; /* 5px; */
    border: .1rem solid #ccc; 
    text-align: center;
    /* font-size: 1rem; */
}

.listingTable th { 
	background-color: #65ABD6;
	color: #fff;
	/* font-weight: bold; */
}

.listingTable th:hover:not(.unSortable) {
	background-color: #2576a6;
}


.listingTable tr:nth-of-type(even) { 
	background-color:#DBECF6;
}

.listingTable tr:nth-of-type(odd) { 
	background:#FDFDFD; 
}

.listingTable .caption {
    font-weight: bold;
    text-align: left;
    background-color: #b5d7eb;
    padding: 0.25rem;
}

.listingTable td.white {
    background-color: #FDFDFD;
}

.listingTable td.grey {
    background-color: #dddddd;
}

.listingTable td.left {
    text-align: left;
} 
.listingTable td.right {
    text-align: right;
} 

.listingTable td.topborder {
   border-top: solid .13rem #0066CC;
} 

.listingTable th.commodityColumn {
    width: 15%;
}


/* Don't seem to be needed
.tableHeadCellStyle {
	text-align: center;
	color: #fff;
	font: 12pt Verdana,Arial,Helvetica;
	font-weight: 600;
}

.listingTable th:not(.unSortable) {
	background-color: #65ABD6;
	padding: .25rem; 
}


*/
